#Wed May 07 15:05:14 CEST 2025
artifact.main=/var/lib/jenkins/workspace/deploy-logship-12/org.adempiere.ui.zk-feature/target/org.adempiere.ui.zk.feature-12.0.0-SNAPSHOT.jar
artifact.attached.p2artifacts=/var/lib/jenkins/workspace/deploy-logship-12/org.adempiere.ui.zk-feature/target/p2artifacts.xml
artifact.attached.p2metadata=/var/lib/jenkins/workspace/deploy-logship-12/org.adempiere.ui.zk-feature/target/p2content.xml
